/*      vert clair : 96a696     vert fonce : 2c312c    beige : fdf8d6 */
@font-face {
font-family:'Baske';font-weight:normal; font-style:normal;
src:url('https://fae8f2.staticwbm.com/20180815043931im_/https://french-creations.com/css/fonts/baske9-webfont.eot'); src:url('https://3855e9.staticwbm.com/20180815043931im_/https://french-creations.com/css/fonts/baske9-webfont.eot#iefix') format('embedded-opentype'), url('https://8db7d7.staticwbm.com/20180815043931im_/https://french-creations.com/css/fonts/baske9-webfont.woff') format('woff'),
url('https://2695b8.staticwbm.com/20180815043931im_/https://french-creations.com/css/fonts/baske9-webfont.ttf') format('truetype'), url('https://7f7663.staticwbm.com/20180815043931im_/https://french-creations.com/css/fonts/baske9-webfont.svg#BaskervilleLight') format('svg'); }

body { background:#96a696 url('https://6b54a9.staticwbm.com/20180815043931im_/https://french-creations.com/img/saint-germain/body.jpg') center 140px no-repeat; }

h1 { color:#2c312c; font-family:"Baske",sans-serif; font-size:32px; font-weight:normal; margin-bottom:10px; text-transform:uppercase; letter-spacing:-2px; }
h2 { color:#839183; font-family:"Baske",sans-serif; font-size:26px; font-weight:normal; text-transform:uppercase; letter-spacing:-2px; margin-bottom:10px; }
p, a { color:#666666; }

.topbar { background:#FDF8D6; color:#2c312c; }
.topbar .social_network i, .topbar p { color:#2c312c; }
.topbar input[type="email"] { background:#e3dfc0; color:#2c312c; }
.topbar input[type=submit] { background:#2c312c; color:#FDF8D6; }

/*  HEADER */
#header #navigation { background:url("https://59c591.staticwbm.com/20180815043931im_/https://french-creations.com/img/saint-germain/nav.png") no-repeat top center; background-size:cover; top:44px !important; }
#header #navigation ul { margin:22px auto; width:990px !important; }/*
#header #navigation ul li { margin-right:25px; }*/
#header #navigation ul li:after { content:url('https://e7d07c.staticwbm.com/20180815043931im_/https://french-creations.com/img/saint-germain/puce-bd.png'); padding:0 6px; }
#header #navigation ul .location:after, #header #navigation ul .contact:after { content:normal; }
#header #navigation ul li a { font-family:"Baske"; color:#fdf8d6; font-size:23px; font-style:normal; text-transform:uppercase; text-shadow:1px 1px 1px #000000; }/*
#header #navigation ul .menu, #header #navigation ul .menu-on { margin-right:20px; }*/
#header #navigation ul .location, #header #navigation ul .location-on { margin-right:271px; }/*
#header #navigation ul .press, #header #navigation ul .press-on { margin-right:30px; }
#header #navigation ul .careers, #header #navigation ul .careers-on { margin-right:30px; }*/
#header #navigation ul .contact, #header #navigation ul .contact-on { margin-right:0; }
#header #navigation ul li a:hover, #header #navigation ul .menu-on a, #header #navigation ul .gallery-on a, #header #navigation ul .location-on a, #header #navigation ul .press-on a, #header #navigation ul .careers-on a, #header #navigation ul .contact-on a { border-bottom:2px solid #fdf8d6; }

/* CONTENU */
#contenu { background:#fdf8d6; }
#contenu #accroche { background:#fdf8d6 url('https://bd3e6c.staticwbm.com/20180815043931im_/https://french-creations.com/img/saint-germain/accroche.png') no-repeat; margin:5px auto 40px !important; }

/* SLIDE */
#ninja-slider { background:url('https://3cd99e.staticwbm.com/20180815043931im_/https://french-creations.com/img/saint-germain/slide.png') no-repeat; padding:36px 36px 29px; }
#ninja-slider-pager { bottom:10px; }
#ninja-slider-pager a { background:#fdf8d6; }
#ninja-slider-pager a:hover, #ninja-slider-pager a.active { background:#2c312c; }

/* DROITE */
#contenu .right .bloc { margin-bottom:25px; }
#contenu .right .bloc #call { background-position:0 -100px; background-color:#fdf8d6; height:34px; text-transform:none !important; }
.button { background:#2C312C; }
.button a { color:#FDF8D6; }

/* CONTACT */
form input[type=submit] { background:#605D2F; color:#FDF8D6; }

/* FOOTER */
#footer { background:#605D2F url('https://7a3d23.staticwbm.com/20180815043931im_/https://french-creations.com/img/saint-germain/footer.png') repeat-x 0 0; }
#footer h2 { margin-bottom:15px; color:#fdf8d6; }
#footer p, #footer ul li a, #footer a { color:#fdf8d6; font-size:13px; }
#footer ul .impair p { margin-bottom:10px; }
#footer #end { text-align:center; margin-top:5px; padding-top:15px; border-top:1px solid #fdf8d6; }
#footer .sitemap li { background-image:url('https://15680c.staticwbm.com/20180815043931im_/https://french-creations.com/img/saint-germain/sprites-footer.png'); }
/*
     FILE ARCHIVED ON 23:56:12 Nov 15, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:57:50 May 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.351
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.031
  esindex: 0.005
  cdx.remote: 15.02
  LoadShardBlock: 80.799 (3)
  PetaboxLoader3.resolve: 67.532 (4)
  PetaboxLoader3.datanode: 64.76 (4)
  load_resource: 54.657
*/